import React from 'react'
import styles from './index.module.scss'
function ZgoodsInfo() {
  return (
    <div className={styles.ZgoodsInfo}>
      <h1>藏品详情页，开发中</h1>
      {/* 待完善sg */}
    </div>
  )
}

const MemoZgoodsInfo = React.memo(ZgoodsInfo)

export default MemoZgoodsInfo
